/* 
================================
Skin styles for DotNetNuke
================================
*/   
*,html{padding:0px; margin:0px;}
body{ padding:0 0 0 0; margin:0 0 0 0; background-color:#FFFFFF;background-image: url("bg.jpg"); background-repeat: repeat-x;}
.skinmaster{width:1137px; height:auto; min-height:100%;}
.pagemaster{width:100%; height:auto; min-height:100%;}
.pagemaster_bot{width:100%;}
.skinmaster_bot{width:1000px;}
.floatleft{float:left;}
.floatright{float:right;}
.clearboth{clear:both;}
.pad25{padding:25px 0px 20px 0px;}
.logoborder{border:#000000 1px solid;}
.row10{padding:20px 0px 15px 0px;}
.pad7{padding:5px 0px 0px 0px;}

.headersection{background-image: url("headerback.jpg");background-repeat: no-repeat; height: 177px; width: 1002px;}
.headertop{ color:#000000; font-size:11px; font-family:tahoma; font-weight:bold; /*text-align:left;*/ text-decoration:none;}
A.headertop:link{color:#000000; text-decoration:none;}
A.headertop:active{color:#000000; text-decoration:none;}
A.headertop:visited{color:#000000; text-decoration:none;}
A.headertop:hover{color:#000000; text-decoration:underline;}

.headerright { margin: 0; padding: 25px 20px 0 0; text-align: right;}
.headermid{ margin:0px 0px; padding:57px 0px 0px 170px;}
p.ptagtop{font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; color:#000000; margin:0px 0px; padding:0px 0px;}
p.ptagtop1{font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left;color:#000000; padding:0px 0px 0px 90px; margin:0px 0px;}
.headerbut{ margin:0px 0px; padding:26px 70px 0px 0px; text-align:right;}
.skinmaster2{width:1137px;height:auto;background-image:url(contentbg.png); background-repeat:no-repeat; background-color:#FFFFFF;}
.skinmaster3{width:1002px; height:auto;}



.top_back{background-image:url(top_back.jpg); width:981px; height:105px; background-repeat:no-repeat;}
.mid_rep{background-image:url(mid_rep.jpg); width:100%; height:37px; background-repeat:repeat-x;}
.logobotpad{padding:0px 92px 0px 10px;}
.vrline{background-image:url(vrline.jpg); width:1px; height:100%; background-repeat:repeat-y;}
.vrline2{background-image:url(vrline2.jpg); width:1px; height:100%; background-repeat:repeat-y;}



.bot_nav{font-family:verdana; font-size:11px; text-decoration:none; font-weight:normal; color:#463B25;}
A.bot_nav:link{color:#463B25; text-decoration:none;}
A.bot_nav:active{color:#463B25; text-decoration:none;}
A.bot_nav:visited{color:#463B25; text-decoration:none;}
A.bot_nav:hover{color:#463B25; text-decoration:underline;}
.footermaster{width:100%; background-color:#000000;}
.skinfooter{width:1002px; padding:20px 2px 0px 2px;}
.footerback{background-image:url(footerback.png); background-repeat:no-repeat; height:99px; width:998px;}

.newletter{padding:10px 10px 0px 20px; text-align:left;}
p.newle{color:#ffffff; font-family:tahoma; font-size:12px; font-weight:normal;}
p.pstory{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-align:left;padding:5px 0px;}

.footerlink{text-align:left;color:#ffffff; padding:10px 0px 0px 5px; margin:0px 0px;}

a.footerlinka:link{text-align:left; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
a.footerlinka:visited{text-align:left; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
a.footerlinka:hover{text-align:left; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
a.footerlinka:active{text-align:left; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}


.copyright{text-align:right; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;padding:15px 2px 0px 0px; margin:0px 0px;}
.leftpanetop{text-align:left;}
.menusection{ margin:0px 0px; padding:0px 0px; text-align:left; width:245px;}
.leftpane{ padding:0px 0px 0px 0px;}
.contentpane{ margin:0px 0px; padding:0px 0px 0px 10px;}
.rightpane{}
.socialmedia{ text-align:right; padding:10px 20px 0px 0px;}

.footeraddressmain {text-align:center; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal;}

.videorightpane{padding:5px 5px 0px 10px;}
.videoleftpane{}

p.quote {color: #000000;font-family: "Times New Roman",Georgia,Times;font-size: medium;font-style: italic;font-weight: normal; text-align:left;}
p{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:left;padding:5px 0px;}
ul{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:left; list-style-type:disc; padding:10px 0px 10px 35px;}
ol{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:left; list-style-type:decimal;padding:10px 0px 10px 35px;}
h1{color:#060606; font-family:Arial, Helvetica, sans-serif; font-size:27px; font-weight:normal; text-align:left;}
h2{color:#060606; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-align:left; padding:5px 0px;}
h3{color:#060606; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; text-align:center;}
h4{color:#060606; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:left; padding:5px 0px;}





img{outline:0; border:0;}

.skinheader {}
.skingradient {	background-image: url(gradient_DkBlue.jpg); height:30px;}
.controlpanel {	width: 100%;	}
.logopane{padding:13px 0 0 66px;}
.toppane{}
.toppane1{}
.leftpane { padding:20px 15px 0 10px;}
.contentpane { width:100%; padding:10px 10px 0px 0px;}
.rightpane { padding:11px 0px 0px 0px;}
.bottompane{}
.BottomPane1{ padding:10px 10px 10px 50px ;}
.BottomPane2{padding:10px 20px 10px 20px ;}
.BottomPane3{padding:10px 10px 10px 50px ;}
.MainMenu_MenuContainer {	background-color: transparent; 	height:31px;z-index: 905;}
.MainMenu_MenuBar {	cursor: pointer; 	cursor: hand;}
.MainMenu_MenuItem {	
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-family: Tahoma; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	background-color: Transparent; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 21px; z-index: 905;
}
.MainMenu_SubMenu {
	
	z-index: 9999; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
}
.MainMenu_MenuBreak {height: 1px;z-index: 905;}
.MainMenu_MenuItemSel 
{
	background-color: transparent;
	cursor: hand; 
	color: black; 
	font-family: Tahoma; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;z-index: 905;
}
.MainMenu_MenuArrow {
	border-right: #cad5ea 1px solid; 
	border-bottom: #cad5ea 1px solid; 
	border-top: #cad5ea 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	font-weight: normal;
	color: #ffffff;z-index: 905;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
	font-weight: normal;z-index: 905;
}
.StandardButton {
  background: #7994cb none; 
  color: #ffffff;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: Transparent;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtBlue.jpg);
}
.Head {
   font-family: Tahoma, Arial, Helvetica;
   font-size:  18px;
   font-weight: normal;
   color: #333333;
}



.SubMenu, .main_dnnmenu_item /* outher left and right bg of unselected sub item, bg of sub tab */
{

	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); */
	z-index: 1000;
	cursor: pointer;
	cursor: hand;
	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #000000;
	background-image:url('cts_menu_bg.gif');
	background-repeat:repeat-x;
	/*border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 0px solid;*/
	/*width:186px;*/
	height:25px;
	text-decoration: none;
	display:block;	
	z-index:9999;

}

.SubItem TD
{	
	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #000000;
	background-image:url('cts_menu_bg.gif');
	background-repeat:repeat-x;
	/*width:186px;*/
	height:25px;
	z-index:9999;
}

.SubItemActive TD
{
	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #FFFFFF;
	background-image:url('cts_menu_bg.gif');
	background-repeat:repeat-x;
	/*width:185px;*/
	height:25px;
	z-index:9999;
}
.SubItemSelected
{

	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #FFFFFF;
	background-image:url('cts_menu_bg.gif');
	background-repeat:repeat-x;
	/*width:185px;*/
	height:25px;
	z-index:9999;
	
	
	
}
.SubItemBreadCrumb
{
	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #000000;
	text-decoration: none;	
	background-image:url('cts_menu_bg.gif');
	background-repeat:repeat-x;
	/*width:186px;*/
	height:25px;	
	z-index:9999;
		
}
.MenuContainer
{
	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #D1005D;
	height: 20px;	
	background-color: transparent;
	z-index:9999;
	
	
}
.MenuItem /* activate bg image for subitems here */
{
	cursor: pointer; 
	cursor: hand; 
	font-family: verdana; 
	font-size: 12px; 
	font-weight: bold; 	
	color: #000000;
	background-color:transparent;			
	background-image:url('cts_menu_bg.gif');
	background-repeat:repeat-x;
	/*width:186px;*/
	height:25px;
	z-index:9999;
	
	
	 /* fixed firefox problem, do not use transparent here */
}
.MenuArrow
{
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	
}
.MenuRootArrow
{
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.MenuBar
{
	background-image: none;
	cursor: pointer;
	cursor: hand;
	height:56px;
	
	
}
.RootItem TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: verdana; 
	font-size: 11.5px; 
	font-weight: bold; 	
	color: #000000;
	background-color: transparent;	
	height:56px;	
	/*padding:20px 0 0 0;*/

}
.RootItemBreadCrumb TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: verdana; 
	font-size: 11.5px; 
	font-weight: bold; 	
	color: #ffffff;
	background-color: transparent;
	height:56px;
	/*padding:20px 0 0 0;*/
	
}

.RootItemActive TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: verdana; 
	font-size: 11.5px; 
	font-weight: bold; 	
	color: #ffffff;
	background-color: transparent;	
	height:56px;
	/*padding:20px 0 0 0;*/
}

.RootItemSelected TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: verdana; 
	font-size: 11.5px; 
	font-weight: bold; 	
	color: #ffffff;
	background-color: transparent;	
	height:56px;
	/*padding:20px 0 0 0;*/
	
}

.cntara{z-index:0;}
.navbg{	background-image:url('cts_menu_bg.gif');	background-repeat:repeat-x; width:100%; height:56px; display:block;}
.imgbrdr{display:block;}
div,table,tr,td,th{z-index:0;}
.hmtopmidbg{background-image:url(hmtopmidbg.png); width:710px; height:262px; background-repeat:no-repeat;}
.cntara4914{width:1002px;}